<?php
require_once('../classes/body.network.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Социальная сеть');
$title->GetHeader();


echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: Загруз-центр</div></div></div>';

$title->GetMenu();
$title->GetFooter();
?>